mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Serialization.IFormatter System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Runtime.Serialization.SerializationBinder To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Serialization.StreamingContext To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'IO.Stream' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'long&' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Runtime.Serialization.ObjectIDGenerator To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Collections.Queue To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int64 `` To be added: an object of type 'object' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'IO.Stream' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Serialization.ISurrogateSelector To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'string' To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'bool' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'byte' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'char' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'DateTime' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'decimal' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'double' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'short' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'long' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'string' To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'sbyte' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.Void `` `` To be added: an object of type 'float' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'TimeSpan' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'ushort' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.Void `` `` To be added: an object of type 'uint' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.Void `` `` To be added: an object of type 'ulong' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.CLSCompliant(false)
- Method
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'string' To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0